<?xml version="1.0"?>
<!DOCTYPE hook PUBLIC "-//Liferay//DTD Hook 6.2.0//EN" "http://www.liferay.com/dtd/liferay-hook_6_2_0.dtd">

<hook>
	<portal-properties>portal.properties</portal-properties>
	<language-properties>content/Language.properties</language-properties>
	<custom-jsp-dir>/WEB-INF/custom_jsps</custom-jsp-dir>
	<struts-action>
		<struts-action-path>/portal/openidconnect_login</struts-action-path>
		<struts-action-impl>de.humance.liferay.openidconnect.login.hook.action.OpenIdConnectLoginAction</struts-action-impl>
	</struts-action>
</hook>